Found 2 modules by Carl Caum

  • Automatically update AMIs on Puppet changes

    Version 0.5.0

  • Applies a compliant baseline to your Puppet catalogs.

    Version 0.1.1

Showing 1 - 2 of 2 results
Display results per page